* {
	margin: 0;
	padding: 0;
}
a {
	color: #F70;
}
a:hover {
	color: #C60;
}
body {
	background: #e6ddcc;
	background-image:url(images/bg.jpg);
	color: #225;
	margin: 0;
	font-family: "Lucida Sans Unicode", sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-attachment:fixed;
}
.vse {
	text-align:center;
}
.container {
	display: inline-block;
	width: 80%; 
	text-align:left;
	background:#cecece;
}
input {
	color: #555;
	font: normal 1.1em "Lucida Sans Unicode",sans-serif;
}
p,cite,code,ul {
	font-size: 12px;
	padding-bottom: 1.2em;
}
h1 {
	font-size: 14px;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align:center;
}
code {
	background: url(img/bgcode.gif);
	border: 1px solid #F0F0F0;
	border-left: 6px solid #39F;
	color: #555;
	display: block;
	font: normal 1.1em "Lucida Sans Unicode",serif;
	margin-bottom: 12px;
	padding: 8px 10px;
	white-space: pre;
}
cite {
	background: url(img/quote.gif) no-repeat;
	color: #666;
	display: block;
	font: normal 1.3em "Lucida Sans Unicode",serif;
	padding-left: 28px;
}
h2,h3 {
	color: #358;
	padding-top: 6px;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:13px;
}
/* misc */
.clearer {
	clear: both;
}

/* structure */


.header {
	height: 92px;
	margin: 0px;

	background:#CF9;
/*	background-image:url(img/top.jpg);*/

}

/* title */
.title {
	float: left;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	margin-left: 280px;
	margin-top: -4px;
}
.title2 {
	float: right;
	position: relative;
	padding-top: 28px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 2px;
	width: 7%;
}
.title h1 {
	color: #999;
	font-size: 34px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-shadow: 1px 1px 1px #000000;
}

/* main */
.main {
/*	background: #FFF url(img/bgmain.gif) no-repeat;*/
	clear: both;
	padding: 0 16px 11px 0;
}

/* main left */
.sidenav2 {
	float: left;
	width: 14.1%;
	padding: 0.2%;
	padding-top: 0px;
	margin: 0px;
	margin-top: 80px;
}
.sidenav h1 {
	/*border-bottom: 1px dashed #DDD;*/
	color: #E73;
	font-size: 1.2em;
	height: 20px;
	margin-top: 1.2em;
}


.sidenav2 ul {
	margin: 0;
	padding: 0;
}
.sidenav2 li { 
	border-bottom: 1px dashed #EEE;
	list-style: none;
	margin: 0;
}
.sidenav2 li a {
	color: #555;
	display: block;
	font-size: 12px;
	padding: 0.1% 0.2% 0.1% 0.5%;
	text-decoration: none;
}
.sidenav2 li a:hover {
	color: #111;
	/* background: url(img/nav_li.gif) no-repeat;*/
}

.sidenav {
	float: left;
	width: 100%;
	padding: 0.2%;
	padding-top: 0px;
	margin: 0.1%;

}
.sidenav h1 {
	border-bottom: 1px dashed #DDD;
	color: #225;
	font-size: 14px;
	height: 20px;
	margin-top: 1.2em;
}
.sidenav ul {
	margin: 0;
	padding: 0;
}
.sidenav li { 
	border-bottom: 1px dashed #EEE;
	list-style: none;
	margin: 0;
}
.sidenav li a {
	color: #777;
	display: block;
	font-size: 12px;
	padding: 3px 6px 3px 18px;
	text-decoration: none;
}
.sidenav li a:hover {
	color: #111;
	background: url(img/nav_li.gif) no-repeat;
}

/* content */
.content {
	background:#FFF;
	float: left;
	width: 85%;
	padding-left: 0.1%;
	padding-right: 0;
	min-height: 750px;
	margin-top: 10px;
}
.content .descr {
	color: #225;
	margin-bottom: 6px;
}
.content li {
	list-style: url(img/li.gif);
	margin-left: 12px;
}
.content table {
	margin-left: 12px;
	padding: 0px;
	/*width: 100%;*/
	border: 1px solid #999;
}
.content table td {
	padding: 8px;
	text-align:justify;
	text-indent: 20px;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color:#FF0000;
}
.style2 {
	color: #aE4141;
	font-style: normal;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align:center
}
/* search form */
.styled {
	border: 3px double #E5E5E5;
	padding: 2px 3px;
}
.button {
	border: 1px solid #AAA;
	margin-left: 5px;
	padding: 2px 3px;
}
img {
	padding: 10px;
}
.podval {
	display: inline-block;
	height: 30px;
	width: 80%;
	background:#CF9;
	color: #888;
	padding-top: 9px;
}



/* footer */
.footer {
	background: #0094D6 url(img/bgfooter.gif);
	color: #C1DEF0;
	font-size: 12px;
	line-height: 40px;
	text-align: center;
}
.footer a {
	color: #FFF;
	text-decoration: none;
}
.footer a:hover {
	color: #FFF;
	text-decoration: underline;
}

.pquote {
margin:0 auto;
width: 80%;clear:both;
background: #F7FAF5;
border:1px dotted #74A451;
padding: 11px; 9px; 11px; 9px;color:#405B2D;
font:12px verdana, arial, helvetica, sans-serif;
}
#counter {
display:none;
text-align:center;
}
.doska1 {
	width: 95%;
	border:solid 2px #999999;
	border-radius: 10px;
	padding: 10px;
	margin-top: -10px;
	background-image:url(images/fon_doska.jpg);
	text-align:center;
}
.doska2 {
	width: 97%;
	border:solid 2px #999999;
	border-radius: 5px;
	box-shadow: 5px 5px 7px #777;
	padding: 10px;
	background-color:#FFF;


}
.bl1 {
	background-color:#FFF;
	width: 88%;
	border-radius: 7px;
	box-shadow: 2px 2px 7px #777;
	padding: 5%;
	margin-left: 0.5%;
	margin-bottom: 5%;
}
.bl3 {
	width: 98%;
	padding: 0px;
}
.button_vhon {
	background-color:#CF9;
	border-radius: 5px;
	box-shadow: 1px 1px 2px 2px #595959;
	padding: 5px;
	padding-left: 30px;
	padding-right: 30px;
	
}
.chat {
	font-family: "Comic Sans MS";
	font-size:14px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #777;
	text-shadow: rgb(0, 0, 0) 1px 1px 5px;
	color: #FFF;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0px;
	background-color: #1670a0;
	margin: 5px;
	width: 40%;
	text-indent: 0px;
}
.chat:hover {
	background-color: #3088b6;
	color: #FFF;
	cursor:pointer;
}
#chat_div {
/*	position:absolute;*/
	display:none; 
	margin-bottom:7px;
	margin-left: 3.55%;
	margin-top:15px;
	padding: 3px;	
	width: 92.3%;
	min-height: 350px;
	background:#DDD;
	border: 1px solid #777;	
	box-shadow: 2px 2px 2px 2px #333333;
	border-radius: 4px;
	
	
/*	z-index: 99;*/
}
.chat_div {
/*	position:absolute;*/
	display:none; 
	margin-bottom:7px;
	margin-left: 3.55%;
	margin-top:15px;
	padding: 3px;	
	width: 92.3%;
	min-height: 350px;
	background:#DDD;
	border: 1px solid #777;	
	box-shadow: 2px 2px 2px 2px #333333;
	border-radius: 4px;
	
	
/*	z-index: 99;*/
}
#chat_div .chat_cont {
	padding: 10px;
	position:relative;
	float:left;
	width: 80%;
	
	/*overflow-y: scroll;*/
}
.chat_div .chat_cont {
	padding: 10px;
	position:relative;
	float:left;
	width: 80%;
	
	/*overflow-y: scroll;*/
}
.ing_chat {
		position:relative;
	float:left;
	width: 15%;
}
#chat_div2 {
	position:fixed;
	/*display:none;*/
	margin-top: 330px;
	margin-left: 250px;
	padding: 3px;	
	width: 70%;
	height: 280px;
	background:#eee;
	border: 1px solid #777;	
	box-shadow: 2px 2px 2px 2px #333333;
	border-radius: 4px;
	/*font-size:8px;
	z-index: 100;*/
}


@media screen and (max-width: 1440px) { 
  .title h1 {
	  font-size: 25px;
  }
}
@media screen and (max-width: 1220px) { 
  .title h1 {
	  font-size: 18px;
  }
}
